var R=require("../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(auth)/register/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__64dc4c0b._.js")
R.c("server/chunks/ssr/node_modules_next_dist_4b9a0874._.js")
R.c("server/chunks/ssr/_983b25b2._.js")
R.c("server/chunks/ssr/[root-of-the-server]__d6d8e5d9._.js")
R.c("server/chunks/ssr/node_modules_next_dist_174ae28d._.js")
R.c("server/chunks/ssr/node_modules_next_dist_2e5d1b2c._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__5b2065b3._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/[externals]__8f7952d2._.js")
R.c("server/chunks/ssr/_017c14ee._.js")
R.c("server/chunks/ssr/_next-internal_server_app_(auth)_register_page_actions_0f1678cc.js")
R.m(91610)
module.exports=R.m(91610).exports
